-- Verify gaia:20200722_creare_plastics_3_0 on mysql

BEGIN;

-- XXX Add verifications here.

select id from user_plastic_history limit 1;
select id from user_cheek_types_feasibility limit 1;

ROLLBACK;
